facebook_pixel
  1. Home
  2. Knowledge Base
  3. Support
  4. Catalina Installation Error
  1. Home
  2. Knowledge Base
  3. Products
  4. Catalina Installation Error
  1. Home
  2. Knowledge Base
  3. Plugins
  4. Catalina Installation Error

Most Krotos software will run on OSX Catalina (10.15)

Please note that Reformer Pro’s Analysis Tool is currently not supported on Catalina.

Latest versions of both Weaponiser (1.2.0 and above) and Concept (1.0.0 and above), are built to work on the new version of OSX from installation.

For older software, (including Dehumaniser 2, Reformer, Reformer Pro, Simple Monsters and Igniter) installers may flag up an error like this one:


If this message pops up it will not allow you to install the software. In order to install a Krotos product with this error, you will need to tell your security on your machine to allow it access.

To do this, go to the Apple icon in the very left corner of the top back and click on it. This will open a drop down menu where you can choose the option ‘System Preferences…’. In System Preferences you will be able to see the option ‘Security and Privacy’. Click on this and it will take you to the screen below:

In Security and Privacy you will see the option at the bottom ‘Allow apps downloaded from:’.
Below this the software you just tried to install will be mentioned as blocked. If you click the ‘Open Anyway’ option, you will now be able to run the installer.

You will still get a pop-up that may say something like this:

In this case you can just press the ‘Open’ option and it will run the installer normally.

If you do encounter any other issues, please contact our Support Team.

Still have questions?